#top {
  background: #fb7500;
}
#top .nav-list li a {
  color: #ffffff;
}
#top .nav-list li.current-menu-item a,
#top .nav-list li a:hover {
  border-top-color: #e4e4e4;
  color: #e4e4e4;
}
#top.innerpage .nav-list li.current-menu-item a,
#top.innerpage .nav-list li a:hover {
  border-top-color: #e4e4e4;
  color: #e4e4e4;
}
#top .tagline {
  color: #ffffff;
  border-top: 4px solid #ffffff;
}
#focus {
  background: #f0f0f0;
}
#focus p.title {
  color: #fb7500;
}
#focus .focus {
  background: #ffffff;
}
#focus a span.title {
  color: #fb7500;
}
#focus a span.content {
  color: #222222;
}
#focus a span.button {
  background: #8cd434;
  color: #ffffff;
}
#focus .focusboxes a.focus:hover span.button {
  background: #222222;
}
#subfocus .subfocus-left,
#subfocus .subfocus-right {
  border-top: 10px solid #ffffff;
  border-bottom: 10px solid #ffffff;
  color: #ffffff;
}
#subfocus .subfocus-left {
  background: #8cd434;
  border-right: 5px solid #ffffff;
}
#subfocus .subfocus-right {
  background: #f7f7f7;
  border-left: 5px solid #ffffff;
  color: #222222;
}
#subfocus .subfocus-left .subfocus-left-content p.title {
  color: #ffffff;
}
a.button {
  background: #8cd434;
  color: #ffffff;
}
a.button:hover {
  background: #222222;
}
#breadcrumbs a {
  color: #fb7500;
}
#content {
  background: #f0f0f0;
}
#content.innerpage,
#breadcrumbs {
  border-top: 10px solid #ffffff;
}
#content h1 {
  color: #222222;
}
#content h2 {
  color: #fb7500;
}
#content a {
  color: #fb7500;
}
#content a:hover {
  color: #222222;
}
.helpdesk-panel {
  border: 1px solid #fb7500;
}
.helpdesk-panel p.title {
  background: #fb7500;
  color: #ffffff;
}
#footer {
  background: #222222;
  color: #fff;
  font-size: 16px;
  text-align: center;
  padding: 50px 0px;
}
#footer p {
  margin: 0px;
}
#footer a {
  color: #cccccc;
}
#form_contact2 .frm_submit button {
  background: #222222;
  color: #ffffff;
}
